{
  "paths": [
    {
      "_path": "R/library/fst/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "efb79ee822f6a5e7d26ebf4471de74af171a0b376204d43cc428dbf2fe9543dc",
      "size_in_bytes": 1037
    },
    {
      "_path": "R/library/fst/INDEX",
      "path_type": "hardlink",
      "sha256": "0dcbb85a98b19a2ede02d55c94903252dcfa40ab6b02cf83f6ba275df0f9d00a",
      "size_in_bytes": 106
    },
    {
      "_path": "R/library/fst/LICENSE",
      "path_type": "hardlink",
      "sha256": "3326028b992e49e852282596ab67b0b8b087027015a996a04b441cf1aaf19af0",
      "size_in_bytes": 44
    },
    {
      "_path": "R/library/fst/MD5",
      "path_type": "hardlink",
      "sha256": "a7bd2911b7e55ac34bbb72f1476439b89d22624687d1ec7bed5b556dc79999bc",
      "size_in_bytes": 1069
    },
    {
      "_path": "R/library/fst/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "73ad8cc08dc248d895589992dab1a487c2a3a5da687d842e04e7e24f6c6ebde4",
      "size_in_bytes": 266
    },
    {
      "_path": "R/library/fst/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e88beff37a69e4a3196fdf8a9c602b5658504248355e99834bb5cce70ca622ec",
      "size_in_bytes": 293
    },
    {
      "_path": "R/library/fst/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e3f587c1b077bcb6e30ab805fd722378bffd5567d2ea6fbae7a4a511152934ef",
      "size_in_bytes": 124
    },
    {
      "_path": "R/library/fst/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "71d50aef5f3eb17f766b4e8c6b6d91126c500837f2087101a856da76a0955482",
      "size_in_bytes": 278
    },
    {
      "_path": "R/library/fst/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "cbdddb315a7ab944a77d05335c7d49402a0a070135a61bbb0d23f7e0e40ca8fd",
      "size_in_bytes": 1039
    },
    {
      "_path": "R/library/fst/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2be2202e9630b930d052d4bb5ecbf56bcb402210f476a4335499c37b9edbdf8a",
      "size_in_bytes": 257
    },
    {
      "_path": "R/library/fst/R/fst",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/fst/R/fst.rdb",
      "path_type": "hardlink",
      "sha256": "5920c0b915d8c5822fe364f269cef91848c2cddad6a7d50b84efe46dc4af2e3e",
      "size_in_bytes": 4121
    },
    {
      "_path": "R/library/fst/R/fst.rdx",
      "path_type": "hardlink",
      "sha256": "6264dbe029effc7973d8cf0c0a05ec7acad8a56fc609a07048727620f94edf11",
      "size_in_bytes": 473
    },
    {
      "_path": "R/library/fst/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a535a0bcb6884dfce473f152d1d4477d5f7c87f980a8a9d03103b0fcc376df3e",
      "size_in_bytes": 68
    },
    {
      "_path": "R/library/fst/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "985fe151c0b8764c22d34f304172075a4800c0ba02f5b6bcc3ed29bc9a767588",
      "size_in_bytes": 97
    },
    {
      "_path": "R/library/fst/help/fst.rdb",
      "path_type": "hardlink",
      "sha256": "fd1841be74c2c942af188e6622949289abc6df6fc2ae4c4243099bcfc1124377",
      "size_in_bytes": 3808
    },
    {
      "_path": "R/library/fst/help/fst.rdx",
      "path_type": "hardlink",
      "sha256": "bdc27c3abdf09889bda14fb3cd0cca41e6e7d2d1cc6459a3dc46b9a5025387e9",
      "size_in_bytes": 180
    },
    {
      "_path": "R/library/fst/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f290e59d25fbc58cb8cd5a89fa87abcdcb5cf221e41a5e3952ee6438e529ee9d",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/fst/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "996c40c5ec54f103e05da04fdcf8d91c8a014c14e531c97a076b533883ceae98",
      "size_in_bytes": 1344
    },
    {
      "_path": "R/library/fst/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/fst/html/fst.metadata.html",
      "path_type": "hardlink",
      "sha256": "a7f4d6f0db64ff4d617ddb102afb84ec7cdece44379aef9ed399372d9af126e9",
      "size_in_bytes": 1447
    },
    {
      "_path": "R/library/fst/html/write.fst.html",
      "path_type": "hardlink",
      "sha256": "099bea11c17bd79c5dab3285bc2aa4d2c3e8612fd4d55223623a06509d4fa636",
      "size_in_bytes": 2975
    },
    {
      "_path": "R/library/fst/libs/x64/fst.dll",
      "path_type": "hardlink",
      "sha256": "505ebce7ad2a060f34960378a1678a82a3f15eb23507cab00a59bcbaa230e7e5",
      "size_in_bytes": 419328
    }
  ],
  "paths_version": 1
}